Package csb :: Package statistics :: Module ars :: Class LogProb

[frames] | no frames]

# Class LogProb

source code

    object --+
             |
            LogProb

Known Subclasses:
  - scalemixture.ARSPosteriorAlpha
  - , Gauss

Instance Methods

__call__(self, x) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`